;~ =============================================================================
;~ Rizonesoft Language File
;~ =============================================================================
;~ Date.........: 01 January 2018
;~ Author.......: 大眼仔~旭（Anan）
;~ Link.........: www.dayanzai.me
;~ E-mail.......: wcxu21@126.com
;~ =============================================================================

[Main]
Product = Firemin
Version = 6.x

[Language]
;~ Please ad the translated language name next to the english name. For example; Ελληνικά - Greek
Name = 简体中文 - Simplified Chinese
Code = zh-CN
Encoding = Unicode

[Translations]
;~ Please do not translate this section.
About = About
Custom = Custom
Donate = Donate
Menus = Menus
Messages = Messages
Messages2 = Messages2
Preferences = Preferences
Update = Update
Versioning = Versioning

[About]
Window_Title = 关于 %{Program.Name}
Label_Version = 版本
Label_AutoIt = 使用 AutoIt 版本构建
Label_Copyright = 版权所有
Tip_Title_Donate = 捐赠我们事业
Tip_Message_Donate = 当您捐赠的时候，您可以帮助我们保持软件的免费使用，并使我们能够获得用于为您服务的工具和服务。
Label_Home = 主页
Label_License = 许可
Label_Support = 支持
Tip_Title_Country = 在南非开发
Tip_Message_Country = %{Program.Name} 出生在南非。
Label_Contributors = 贡献者
Tip_Facebook = 关注我们的 Facebook。
Tip_Twitter = 关注我们的 Twitter。
Tip_GooglePlus = 在 Google 查找我们。
Tip_GitHub = 在 GitHub 上的 %{Program.Name}。
Button_Ok = 确定
Label_RAM = (RAM) 剩余 %d MB (%d%) 已用 %d MB 
Tip_RAM = 随机存取存储器
Label_HDD = (%s) 剩余 %.2f GB (%d%) 已用 %.2f GB 

[Custom]
Label_Status_Welcome = 从加载浏览器开始（选择文件名）。 Firemin 会自动检测您选择的可执行文件的进程。
Label_Status_Updates = 检查更新
Group_Load_Browser = 加载浏览器
Label_Executable = 可执行路径 (%s):
Label_Process_Usage = 进程使用:
Label_Process_Peak = 进程峰值:
Button_Browse = 浏览(&B)
Group_Options = 选项
Checkbox_Reduce_Mem = 减少内存每:
Label_Milliseconds = 毫秒
Checkbox_Reduce_Limit = 仅在使用结束后才能减少内存:
Checkbox_Start_With = 当 Firemin 启动时启动 %s
Checkbox_Enable_Extended_Processes = 启用扩展进程
Button_Extended_Processes = 扩展进程(&E)
Checkbox_Start_Windows = 在 Windows 启动时启动 Firemin
Label_Settings_Updated = 设置已成功更新。
Button_Cancel = 取消
Button_Save = 保存
Time_Unit_01 = 毫秒
Time_Unit_02 = 秒
Time_Unit_03 = 分钟
Time_Unit_04 = 小时
Label_Boost_Description = 如果使用率超过 %s MB，则每个减少 %s %s。
Title_Select_Browser = 选择浏览器
Tip_Minimized_Title = %{Program.Name} 仍在运行！
Tip_Minimized_Message = %{Program.Name} 将继续运行以优化 %s's 的内存使用情况。点击托盘图标更改各种优化选项。

[Donate]
Label_Heading = %{Program.Name} 一直在为您服务超过 %d 小时。现在，如何捐赠我们的事业?
Label_Message = 点击下面的 PayPal 按钮或进入 PayPal.me/rizonesoft，输入金额，并将捐款发送给我们。因为是 PayPal，你知道这比携带现金更容易也更安全。没有 PayPal 账户？不用担心，注册快速简单。

[Menus]
File = 文件(&F)
File_Preferences = 首选项(&P)
File_Close = 退出(&C)\tShift+Alt+F4
Help = 帮助(&H)
Help_Update = 检查更新(&U)
Help_Home = %{Company.Name} 主页(&H)
Help_Downloads = 更多下载(&D)
Help_Support = 支持(&C)
Help_Issue = 创建一个问题(&I)
Help_Donate = 捐赠我们(&O)
Help_About = 关于 %{Program.Name}
Tray_About = 关于 %{Program.Name} %s
Tray_Open = 打开 %{Program.Name}
Tray_Extended_Processes = 扩展进程
Tray_Run = 运行 %s
Tray_Run_Safemode = 在安全模式下运行 %s

[Messages]
Info_Title = 请注意
Warning_Title = 警告！
Error_Title = 哎呀！出现一些问题！
Error_Oops = 哎呀！
Singleton = Another occurence of %{Program.Name} is already running.
Compatible = %{Program.Name} 与您的 Windows 版本不兼容。如果您认为这是一个错误，请随时在'%s'留言并提供所有详细信息。
Compatible_Bit = 不幸的是 %{Program.Name} 32 位与您的 Windows 版本不兼容。请从 '%s' 下载 %{Program.Name} 64 位版本。

[Preferences]
Window_Title = 首选项
Tab_General = 常规
Tab_Language = 语言
Group_Extended_Processes = 扩展进程
Group_Language = 语言
Checkbox_Notifications = 显示托盘通知
Label_Extended_Processes = 在此处输入您希望 Fireman 优化的任何其他进程的名称。 该列表必须用逗号分隔（例如：Process01.exe，Process02.exe 等）
Label_Language_Message = 选择您喜欢的语言，然后按 %s 按钮继续。（需要重新启动）
Button_Save = 保存
Button_Cancel = 取消
Label_Updated = 首选项已更新
Label_Logging_Cleared = 日志已清除
MsgBox_Language_Title = 语言已更改
MsgBox_Language_Message = 所选语言已更改。应该重新启动 %{Program.Name} 以使所选语言生效。
MsgBox_Closing_Title = 关闭 %{Program.Name}
MsgBox_Closing_Message = 你真的想关闭 %{Program.Name} 吗?

[Update]
Window_Title_Available = 更新可用
Window_Title_Congratulations = 恭喜！
Window_Title_Error = 出现一些问题！
Label_Message_Update = 有 %{Program.Name} 可用的新版本。
Label_Message_Latest = 您正在使用最新的 %{Program.Name} 版本。
Label_Message_Error = 有关最新 %{Program.Name} 的版本信息无法检索。
Label_Message_Internet = 请检查您的 Internet 连接并重试。
Label_Build_Current = 当前构建:
Label_Build_Update = 更新构建:
CheckBox_NoUpdate = 不要在启动时检查更新。
Button_Update = 下载新版本
Button_Close = 关闭

[Versioning]
Administrator = 管理员
Build = Build
AutoIt_Version = 使用 AutoIt 版本 %{AutoIt.Version}
Bit = 位